package com.brilliance.isc.model.pty;

public class ActPageVo {

    private String inr;

    private String extkey;

    private String nam;

    private String nam1;

    private String juscod;

    private String idcode;

    private String idtype;

    private String trnman;

    private String str;

    private String loctxt;

    private String bic;

    private String loczip;

    private String bchname;

    private String branch;


    public String getBchname() {
        return bchname;
    }

    public void setBchname(String bchname) {
        this.bchname = bchname;
    }

    public String getBranch() {
        return branch;
    }

    public void setBranch(String branch) {
        this.branch = branch;
    }

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getNam1() {
        return nam1;
    }

    public void setNam1(String nam1) {
        this.nam1 = nam1;
    }

    public String getJuscod() {
        return juscod;
    }

    public void setJuscod(String juscod) {
        this.juscod = juscod;
    }

    public String getIdcode() {
        return idcode;
    }

    public void setIdcode(String idcode) {
        this.idcode = idcode;
    }

    public String getIdtype() {
        return idtype;
    }

    public void setIdtype(String idtype) {
        this.idtype = idtype;
    }

    public String getTrnman() {
        return trnman;
    }

    public void setTrnman(String trnman) {
        this.trnman = trnman;
    }

    public String getStr() {
        return str;
    }

    public void setStr(String str) {
        this.str = str;
    }

    public String getLoctxt() {
        return loctxt;
    }

    public void setLoctxt(String loctxt) {
        this.loctxt = loctxt;
    }

    public String getBic() {
        return bic;
    }

    public void setBic(String bic) {
        this.bic = bic;
    }

    public String getLoczip() {
        return loczip;
    }

    public void setLoczip(String loczip) {
        this.loczip = loczip;
    }
}
